## hebcal 4.15

=== debian/changelog ===
hebcal (4.15-1) unstable; urgency=medium

  * new upstream release (closes: #618613, #620127)
  * adopt package
  * accept NMU changes (thanks, Paulo!)
  * bump to dh12
  * simplify debian/rules
  * harden
  * bump standards version
  * adjust to upstream documentation file changes
  * quilt patch for some typos
  * add packaging repository on salsa
  * remove now-unneeded packaging support files

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 03 Jan 2019 19:51:50 +0100

hebcal (3.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated DH to level 10. (Closes: #817493)
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Added Homepage field.
  * debian/watch: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Fri, 07 Oct 2016 16:01:47 -0300

hebcal (3.5-2) unstable; urgency=low

  * Fix Asara B'Tevet Bug, pulled from 3.9 release

 -- Shaya Potter <spotter@cs.columbia.edu>  Tue, 09 Nov 2010 12:20:06 -0500

hebcal (3.5-1) unstable; urgency=low

  * new release
    "This is a maintenance release, with a few updates, notably support for
     the 2007 DST changeover."

  * Fix's info file bug (closes: #373865), by including Ubuntu's fix.

 -- Shaya Potter <spotter@cs.columbia.edu>  Thu, 15 Jun 2006 21:33:17 -0400

hebcal (3.4-2) unstable; urgency=low

  * Cleaned up some dh_make droppings in source package

 -- Shaya Potter <spotter@cs.columbia.edu>  Sun, 22 May 2005 21:25:06 -0400

hebcal (3.4-1) unstable; urgency=low

  * New Version (Closes: #310264)

 -- Shaya Potter <spotter@cs.columbia.edu>  Sun, 22 May 2005 08:50:11 -0400

hebcal (3.2-1) unstable; urgency=low

  * Initial Release. (Closes: #156606)

 -- Shaya Potter <spotter@cs.columbia.edu>  Mon, 13 May 2002 22:24:40 -0400
