=== debian/control ===
Source: hebcal
Section: utils
Priority: optional
Maintainer: Shaya Potter <spotter@cs.columbia.edu>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.3.0
Homepage: https://github.com/hebcal/hebcal
Vcs-Git: https://salsa.debian.org/debian/hebcal.git
Vcs-Browser: https://salsa.debian.org/debian/hebcal

Package: hebcal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Perpetual Jewish Calendar
 Hebcal is a program which prints out the days in the Jewish calendar
 for a given gregorian year.  Hebcal is fairly flexible in terms of which
 events in the Jewish calendar it displays.
