## hebcal 4.16

=== debian/changelog ===
hebcal (4.16-1) unstable; urgency=medium

  * new upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Jan 2019 20:26:31 +0000
