=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Shaya Potter <spotter@cs.columbia.edu>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://github.com/hebcal/hebcal
 Vcs-Git: https://salsa.debian.org/debian/hebcal.git
 Vcs-Browser: https://salsa.debian.org/debian/hebcal
