## hebcal 4.21

=== debian/changelog ===
hebcal (4.21-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Aug 2020 13:54:32 +0100

hebcal (4.20-2) unstable; urgency=medium

  * Track upstream changes (closes: #957331)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 17 May 2020 22:58:03 +0100

hebcal (4.20-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Barak A. Pearlmutter ]
  * Bump to debhelper compatibility level 13
  * New upstream release
  * Track minor upstream changes and include an autotools patch
  * Build dependency for AX_ warning-enable autoconf macro

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 15 May 2020 09:43:42 +0100
