## hebcal 4.22

=== debian/changelog ===
hebcal (4.22-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Oct 2020 15:23:42 +0100
