## hebcal 4.23

=== debian/changelog ===
hebcal (4.23-2) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 27 Dec 2020 21:23:04 +0000
