=== debian/control ===
Source: hebcal
Section: utils
Priority: optional
Maintainer: Shaya Potter <spotter@cs.columbia.edu>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper-compat (= 13),
		autoconf-archive
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/hebcal/hebcal
Vcs-Git: https://salsa.debian.org/debian/hebcal.git
Vcs-Browser: https://salsa.debian.org/debian/hebcal

Package: hebcal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Perpetual Jewish Calendar
 Hebcal is a program which prints out the days in the Jewish calendar,
 aka the Hebrew Calendar, for a given gregorian year. Hebcal is fairly
 flexible in terms of which events it displays.
