## hebcal 4.25

=== debian/changelog ===
hebcal (4.25-2) unstable; urgency=medium

  * Track minor upstream mods
  * Install README in all available languages

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 16 Jun 2021 23:27:27 +0100

hebcal (4.25-1) unstable; urgency=medium

  * Update uscan support file
  * New build dependency: gperf
  * Quilt patch to test script 11 has been upstreamed
  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 22 Apr 2021 21:08:39 +0100
