=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Shaya Potter <spotter@cs.columbia.edu>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
-		autoconf-archive
+		gperf, autoconf-archive
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hebcal/hebcal
