=== debian/tests/control ===
Tests: test-hebcal-all
