## hebcal 4.26

=== debian/changelog ===
hebcal (4.26-1) unstable; urgency=medium

  * New upstream release.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 05 Aug 2021 10:51:35 +0100
