## hebcal 4.27

=== debian/changelog ===
hebcal (4.27-1) unstable; urgency=medium

  * New upstream release
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Nov 2021 09:00:27 +0000
