=== debian/watch ===
version=4
https://github.com/hebcal/@PACKAGE@/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
