## hebcal 4.29

=== debian/changelog ===
hebcal (4.29-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 10 May 2022 15:33:36 +0100

hebcal (4.28-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 03 May 2022 17:05:58 +0100
