## hebcal 4.30

=== debian/changelog ===
hebcal (4.30-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Jul 2022 21:36:23 +0100
