## hebcal 4.31

=== debian/changelog ===
hebcal (4.31-1) unstable; urgency=medium

  * New upstream release
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 27 Aug 2022 20:10:26 +0100
