=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
 		gperf, autoconf-archive
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/hebcal/hebcal
 Vcs-Git: https://salsa.debian.org/debian/hebcal.git
